Subject: Correlation Coefficient

From: lhhu !=! yangtze.hku.hk
Date: Thu, 14 Apr 2005 12:48:52 +0800 (HKT)

Dear All,

I have a question about Correlation Coefficient of cross-validation. Can 
anyone tell me how much the value of Correlation Coefficient indicate 
the result is reliable? Certainly I know the larger the value, the more 
reliable the result. I want to know the lowest limit of that value. I read 
some papers that used the Correlation Coefficient value, some values are 
lower than 0.8, is it OK for present them in journals? Or it depends on 
different situation or topic?

Thanks a lot to you all,

Holly